cassandra-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Aleksey Yeschenko (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CASSANDRA-9688) Wrong CQL version in cqlsh prevent the client to connect to the server
Date Tue, 30 Jun 2015 16:36:04 GMT

    [ https://issues.apache.org/jira/browse/CASSANDRA-9688?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14608625#comment-14608625
] 

Aleksey Yeschenko commented on CASSANDRA-9688:
----------------------------------------------

Committed to 2.2 as {{924d798a3e89daefa8b86a4a245f0e7d541da880}} and merged to trunk, thanks.

> Wrong CQL version in cqlsh prevent the client to connect to the server
> ----------------------------------------------------------------------
>
>                 Key: CASSANDRA-9688
>                 URL: https://issues.apache.org/jira/browse/CASSANDRA-9688
>             Project: Cassandra
>          Issue Type: Bug
>            Reporter: Benjamin Lerer
>            Assignee: Benjamin Lerer
>              Labels: cqlsh
>             Fix For: 2.2.0 rc2
>
>         Attachments: 9688.txt
>
>
> The CQL version needs to be updated in cqlsh otherwise the client fail to connect with
the following error:
> {code}
> Connection error: ('Unable to connect to any servers', {'127.0.0.1': ProtocolError("cql_version
'3.2.0' is not supported by remote (w/ native protocol). Support
> ed versions: [u'3.3.0']",)})
> {code}



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message